[Haskell-cafe] Cabal install fails due to recent HUnit

Simon Hengel sol at typeful.net
Fri Jul 20 10:44:23 CEST 2012

> Upgrading to Cabal- (or cabal-install-0.14.0 with
> Cabal-1.14.0) should fix the problem.

Currently you would have to do the upgrade manually, as `cabal-install
cabal-install` won't work (or alternatively edit your local

See my other mail to this thread.


More information about the Haskell-Cafe mailing list